$newline never
<section>
  ^{sheetEditForm}

<section>
  <h2>Hinweise
  <ul>
    <li>
      <p>
        Reine Tutor:innen haben keinen Vorab Zugriff auf Musterlösungen.
      <p>
        Wenn reine Tutor:innen vorab Zugriff auf Musterlösungen erhalten sollen, #
        dann sind diese momentan als Korrektor:innen mit Anteil 0 einzutragen.
    <li>
      <p>
        Korrektor:innen haben nur Zugriff auf das jeweilige Übungsblatt.
      <p>
        Auf andere Übungsblätter, bei denen jemand nicht als Korrektor:in #
        eingetragen ist, gibt es keinen Zugriff auf Lösungen.
    <li>
      <p>
        Alle für diesen Kurs eingetragenen Dozierende und Assistent:innen #
        haben vollen Zugriff auf alle Dateien der Übungsblatter dieses Kurses.
